<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Dashboard extends CI_Controller
{
	function __construct()
	{
		parent::__construct();
		check_not_login(); // kode akses login diambil dari helper
		//check_admin();
		//$this->load->model(['Dashboard_m', 'Transaksi_m',]);
	}
	public function index()
	{
		$this->template->load('template', 'dashboard');
	}
}
